<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output encoding="windows-1251" indent="yes" method="html" media-type="text/html;charset=windows-1251" />
<xsl:template match="/rss">
<html>
<xsl:comment> saved from url=(0014)about:internet </xsl:comment>

<head>
	<link href="xsl.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div id="logo">
		<xsl:element name="a">
			<xsl:attribute name="href"> http://www.skbkontur.ru/products/accounting/kontur-zarplata	</xsl:attribute>
			<xsl:attribute name="target">_new</xsl:attribute>
			<xsl:element name="img">
				<xsl:attribute name="border">0</xsl:attribute>
			 	<xsl:attribute name="src">kz_logo_news.jpg</xsl:attribute>
			</xsl:element>
		</xsl:element>
	</div>
	<div class="Snippet" style="border-width:0; background-color:#FFF; margin:1em">
		<div class="titleWithLine">
			<xsl:value-of select="channel/title" />
		</div>
		<dl style="padding-right:1em">
			<xsl:for-each select="channel/item">
				<dd>
					<xsl:element name="a">
						<xsl:attribute name="href">
							<xsl:value-of select="link"/>
						</xsl:attribute>
						<xsl:attribute name="target">_new</xsl:attribute>
						<xsl:value-of select="title"/>
					</xsl:element>
				</dd>
				<dt>
					<xsl:value-of select="description" /><br />
					<span class="comments"><xsl:value-of select="pubDate" /></span>
				</dt>
			</xsl:for-each>
		</dl>
	</div>
	<div id="footer" class="copyright">
	   &#169; <xsl:value-of select="channel/copyright" />
	</div>
</body>
</html>
</xsl:template>
</xsl:stylesheet>

